ul#menu {
width:1094px;
height:61px;
background:none;
list-style:none;
margin:0 0 0 0px;
padding:0 0 0 0px;
display:none /*появится после полной загрузки страницы*/
}

ul#menu li {
float:left;
}

ul#menu li a {
background:url(/_i/topnav_ua.png) no-repeat scroll top left;
display:block;
height:61px;
position:relative;
}

ul#menu li a.home{width:127px;
}

ul#menu li a.webdesign{width:165px;
background-position:-127px 0px;
}

ul#menu li a.price{width:149px;
background-position:-292px 0px;
}

ul#menu li a.promotion{width:177px;
background-position:-441px 0px;
}

ul#menu li a.works{width:171px;
background-position:-618px 0px;
}

ul#menu li a.present{width:164px;
background-position:-789px 0px;
}

ul#menu li a.cont{width:141px;
background-position:-953px 0px;
}

ul#menu li a.home_curr {width:127px; background-position:0px -122px;}
ul#menu li a.webdesign_curr {width:165px; background-position:-127px -122px;}
ul#menu li a.price_curr {width:149px; background-position:-292px -122px;}
ul#menu li a.promotion_curr {width:177px; background-position:-441px -122px;}
ul#menu li a.works_curr {width:171px; background-position:-618px -122px;}
ul#menu li a.present_curr {width:164px; background-position:-789px -122px;}
ul#menu li a.cont_curr {width:141px; background-position:-953px -122px;}

ul#menu li a.home span {background-position:0px -61px;}
ul#menu li a.webdesign span {background-position:-127px -61px;}
ul#menu li a.price span {background-position:-292px -61px;}
ul#menu li a.promotion span {background-position:-441px -61px;}
ul#menu li a.works span {background-position:-618px -61px;}
ul#menu li a.present span {background-position:-789px -61px;}
ul#menu li a.cont span {background-position:-953px -61px;}

ul#menu li a span {
background:url(/_i/topnav_ua.png) no-repeat scroll bottom left;
display:block;
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:100;
}
